CVE-2023-1494

A vulnerability classified as critical has been found in IBOS 4.5.5. Affected is an unknown function of the file ApiController.php. The manipulation of the argument emailids leads to sql injection. It is possible to launch the attack remotely. The exploit has been disclosed to the public and may be used. The identifier of this vulnerability is VDB-223380.
References
Configurations

Configuration 1 (hide)

cpe:2.3:a:ibos:ibos:4.5.5:*:*:*:*:*:*:*

History

24 Mar 2023, 19:16

Type Values Removed Values Added
CPE cpe:2.3:a:ibos:ibos:4.5.5:*:*:*:*:*:*:*
CVSS v2 : unknown
v3 : unknown
v2 : unknown
v3 : 9.8
First Time Ibos ibos
Ibos
References (MISC) https://vuldb.com/?id.223380 - (MISC) https://vuldb.com/?id.223380 - Third Party Advisory
References (MISC) https://gitee.com/cui-yiwei/cve-number/blob/master/images/IBOS%20oa%20v4.5.5.md/1.md - (MISC) https://gitee.com/cui-yiwei/cve-number/blob/master/images/IBOS%20oa%20v4.5.5.md/1.md - Exploit
References (MISC) https://vuldb.com/?ctiid.223380 - (MISC) https://vuldb.com/?ctiid.223380 - Permissions Required, Third Party Advisory

18 Mar 2023, 23:15

Type Values Removed Values Added
New CVE

Information

Published : 2023-03-18 23:15

Updated : 2024-04-11 01:18


NVD link : CVE-2023-1494

Mitre link : CVE-2023-1494

CVE.ORG link : CVE-2023-1494


JSON object : View

Products Affected

ibos

  • ibos
CWE
CWE-89

Improper Neutralization of Special Elements used in an SQL Command ('SQL Injection')